		a.SmoothDivScrollImageClass{
		color:black; /*hide the hyperlink text initially*/
		
		border-color:#010101; /*I set this close to black but not back as otherwise the loader can been seen sometimes*/
		border-width:1px;
		border-top-style:none;
		border-right-style:solid;
		border-bottom-style:none;
		border-left-style:none;
		}
		
		#Recent_Uploads_Scroller_Div_Container
		{
			/*width:100%;*/
			/*width:533px;
			height: 400px;*/
			
			border:1px solid white;	
			width:239px; 
			height:200px;	
			background: url('/Cars/Graphics/Red_Spinner_NON-TransparentBackG.gif') no-repeat;
			background-position:center;
			position: relative;
		}
		
		/* Replace the last selector for the type of element you have in
		   your scroller. If you have div's use #makeMeScrollable div.scrollableArea div,
		   if you have links use #makeMeScrollable div.scrollableArea a and so on. */
		#Recent_Uploads_Scroller_Div_Container div.scrollableArea a
		{
			position: relative;
			float: left;
			margin: 0;
			padding: 0;
			/* If you don't want the images in the scroller to be selectable, try the following
			   block of code. It's just a nice feature that prevent the images from
			   accidentally becoming selected/inverted when the user interacts with the scroller. */
			-webkit-user-select: none;
			-khtml-user-select: none;
			-moz-user-select: none;
			-o-user-select: none;
			user-select: none;
		}
		
		span.RecentUploadsFlagPosition{
		float:left; 
		position:absolute; 
		left:4px; 
		top:185px;
		z-index:10;
		
		font-family: cursive,arial,helvetica,sanserif;
		font-weight:700; 
		font-size: 11px;
		color:#FFFFFF;	
		text-shadow:1px 1px #4D70DB;
		}

